notifiers:
  - name: alertmanager
    type: prometheus-alertmanager
    uid: alertmanager-default
    org_id: 1
    is_default: true
    send_reminder: true
    frequency: 1h
    settings:
      url: http://alertmanager:9093
